Add a manager to a userCopy Pagepost https://app.360learning.com/api/v2/users/{userId}/managers/{managerId}Required OAuth scope: users:write. Adds a manager to a user.Path ParamsuserIdstringrequiredThe unique ID of the user the manager will be added to.managerIdstringrequiredThe unique ID of the manager to be added.Headers360-api-versionstringenumrequiredThe version of the API.v2.0Allowed:v2.0Responses 204Adds a manager to a user. 400The server cannot or will not process the request due to something that is perceived to be a client error. 401The given access token is either missing, invalid, has expired, or has been revoked. 403The given access token does not have the required OAuth scope to execute the request. 404The server cannot find the requested resource. 429The client has sent too many requests in a short amount of time.Updated 24 days ago